//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:bee",
      "scripts": {
        "animate": [
          "bee_root_controller",
          { "bee_no_stinger": "query.mark_variant == 1" }
        ],
        "scale": "1.1"
      }
    }
  }
}